Page MenuHomeVyOS Platform

ipoe-server: reset op-mode command for sessions
Closed, ResolvedPublicFEATURE REQUEST

Description

Need session reset commands in op-mode for ipoe

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Event Timeline

daniil triaged this task as Wishlist priority.Feb 26 2020, 3:27 PM
daniil created this task.
daniil created this object in space S1 VyOS Public.
daniil updated the task description. (Show Details)
daniil raised the priority of this task from Wishlist to Low.Feb 26 2020, 3:30 PM
daniil changed the subtype of this task from "Task" to "Feature Request".
pasik added a subscriber: pasik.Feb 27 2020, 5:30 PM

VyOS 1.3-rolling-202007240117

vyos@r1-roll:~$ reset ipoe-server session 
Possible completions:
  interface     Clear ipoe-server session by interface
  sid           Clear ipoe-server session by Session ID
  username      Clear ipoe-server session by username

We can close it.

Dmitry closed this task as Resolved.Jul 24 2020, 5:53 AM
c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Aug 3 2020, 3:27 PM